/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
body{
	overflow-x:hidden;
	background-color:black !important;
}
.thank{
	width: 100vw;
	display: flex;
	align-items:center;
	background-color:black;
	flex-direction: column;
	height: calc(100vh - 50px);
	background-repeat:no-repeat;
}
h1.titleThank, a.linkBrochure{
	font-family: 'Chocolates Bold', sans-serif;
}
h2.subtitleThank{
	font-family: 'Chocolates Regular', sans-serif;
}
h1.titleThank, a.linkBrochure:hover, a.linkBrochure:focus, a.linkBrochure:active{
	color: #E7BA27;
}
h2.subtitleThank, a.linkBrochure{
	color: white;
}
h1.titleThank, h2.subtitleThank, a.linkBrochure{
	text-align: center;
}
a.linkBrochure{
	text-decoration: none;
	background-color: #E7BA27;
	border: 1px solid #E7BA27;
}
a.linkBrochure:hover, a.linkBrochure:focus, a.linkBrochure:active{
	background-color: transparent;
}
@media (max-width:550px){
	.thank{
		padding: 15vw 0;
		background-size:contain;
		background-position: bottom;
		background-image: url(/wp-content/uploads/2023/12/bg-scia-500.webp);
	}
	h1.titleThank{
		width: 80vw;
		font-size: 7.5vw;
		line-height: 1.12;
		margin-bottom: 4vw;
	}
	h2.subtitleThank{
		width: 84vw;
		margin-bottom: 8vw;
	}
	h2.subtitleThank, a.linkBrochure{
		font-size: 5.45vw;
		line-height: 1.33;
	}
	a.linkBrochure{
		width: 80vw;
		height: 13vw;
		line-height: 13vw;
	}
}
@media (min-width: 551px){
	.thank{
		justify-content:center;
	}
}
@media (min-width:551px) and (max-width:766.9px){
	.thank{
		padding: 10vw 0;
		background-size:contain;
		background-position: bottom;
		background-image: url(/wp-content/uploads/2023/12/bg-scia-700-def.webp);
	}
	h1.titleThank{
		width: 82vw;
		font-size: 6.56vw;
		line-height: 1.12;
		margin-bottom: 3.5vw;
	}
	h2.subtitleThank{
		width: 69vw;
		margin-bottom: 6vw;
	}
	h2.subtitleThank, a.linkBrochure{
		font-size: 3.9vw;
		line-height: 1.33;
	}
	a.linkBrochure{
		width: 60vw;
		height: 10vw;
		line-height: 10vw;
	}
}
@media (min-width:767px) and (max-width: 899.9px){
	.thank{
		padding: 8vw 0;
		background-size:contain;
		background-position: bottom;
		background-image: url(/wp-content/uploads/2023/12/bg-scia-700-def.webp);
	}
	h1.titleThank{
		width: 84vw;
		font-size: 4.7vw;
		line-height: 1.12;
		margin-bottom: 2.5vw;
	}
	h2.subtitleThank{
		width: 76vw;
		margin-bottom: 5vw;
	}
	h2.subtitleThank, a.linkBrochure{
		font-size: 2.83vw;
		line-height: 1.33;
	}
	a.linkBrochure{
		width: 45vw;
		height: 7vw;
		line-height: 7vw;
	}
}
@media (min-width:900px) and (max-width:1099.9px){
	.thank{
		padding: 6vw 0;
	}
	h1.titleThank{
		width: 76vw;
		font-size: 4vw;
		line-height: 1.12;
		margin-bottom: 2vw;
	}
	h2.subtitleThank{
		width: 64vw;
		margin-bottom: 4vw;
	}
	h2.subtitleThank, a.linkBrochure{
		font-size: 2.41vw;
		line-height: 1.33;
	}
	a.linkBrochure{
		width: 35vw;
		height: 6vw;
		line-height: 6vw;
	}
}
@media (min-width:1100px) and (max-width:1400px){
	.thank{
		padding: 6vw 0;
	}
	h1.titleThank{
		width: 65vw;
		font-size: 3.28vw;
		line-height: 1.12;
		margin-bottom: 1.5vw;
	}
	h2.subtitleThank{
		width: 53vw;
		margin-bottom: 3vw;
	}
	h2.subtitleThank, a.linkBrochure{
		font-size: 2vw;
		line-height: 1.33;
	}
	a.linkBrochure{
		width: 28vw;
		height: 5vw;
		line-height: 5vw;
	}
}
@media (min-width: 1401px){
	.thank{
		padding: 6vw 0;
	}
	h1.titleThank{
		width: 65vw;
		font-size: 3vw;
		line-height: 1.12;
		margin-bottom: 1.5vw;
	}
	h2.subtitleThank{
		margin-bottom: 3vw;
	}
	h2.subtitleThank, a.linkBrochure{
		font-size: 1.57vw;
		line-height: 1.33;
	}
	a.linkBrochure{
		width: 24vw;
		height: 3.5vw;
		line-height: 3.5vw;
	}
}